#vender_block{
	position:fixed;
	top:0px;
	z-index:1001;
	background:white;
	display:none;

}
#vender_block .pop_close{
background-color: #fff;
color: #ee3262;
}
#vender_block .category_list, .vender_list, .testimonial_list{
list-style:none;
width: 100%;
float: left;
margin-top:0;
}
#vender_block .testimonial_list{
border-right: none;
overflow:hidden;
}
#vender_block .category_list li, #vender_block .vender_list li, #vender_block .testimonial_list li{
float: left;
width: 100%;
padding: 15px 0;
border-bottom: 2px solid #d7d7d7;
position:relative;
}
#vender_block .testimonial_list li{
width: -moz-calc(100% - 60px);
width: -webkit-calc(100% - 60px);
width: -o-calc(100% - 60px);
width: calc(100% - 60px);
width: -ms-calc(100% - 60px);	
padding:17px 30px;
}
#vender_block .category_list li .vender_logo, #vender_block .vender_list li .vender_logo{
margin-left:60px;
margin-right:30px;
float:left;
width:30px;

    margin-top: 18px;
     transform: translateY(-50%); 
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
#vender_block .category_list li .vender_logo img, #vender_block .vender_list li .vender_logo img, #vender_block .testimonial_list li .vender_logo img{
width:30px;
height:100%;
float:left;
display:block;
}
#vender_block .category_list li .testimonial_head, #vender_block .vender_list li .testimonial_head, #vender_block .testimonial_list li .testimonial_head{
text-align:left;
    line-height: 32px;
    font-size: 16px;
}
#vender_block .testimonial_list li .testimonial_head{
    color: #ed3360;
	float:left;
}
#vender_block .testimonial_list li .testimonial_date{
float:right;
line-height:32px;
color: #636466;
}
.testimonial_text{
width:100%;
float:left;
}
.testimonial_link{
float:left;
margin-top:5px;
}
.testimonial_link a{
color: #636466;
}
.vcol {
position: relative;
float: left;
width: -moz-calc(25% - 2px);
width: -webkit-calc(25% - 2px);
width: -o-calc(25% - 2px);
width: calc(25% - 2px);
width: -ms-calc(25% - 2px);	
border-right:2px solid #ebebeb;
height: 100vh;
overflow: hidden;
}
.colv-2 {
	width: 50%;
	border-right:none;
}
.v-head {
	height: 130px;
	background-color: #0e0d33;
	color: white;
	line-height:130px;
	font-size: 30px;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	text-align: left;
	float: left;
	position: fixed;
	top: 0px;
	z-index: 10;

    width: -moz-calc(25% - 2px);
    width: -webkit-calc(25% - 2px);
    width: -o-calc(25% - 2px);
    width: calc(25% - 2px);
    width: -ms-calc(25% - 2px);
    border-right: 2px solid #ebebeb;
}
.v-head h1
{
	font-size:30px;
	padding-left:60px;
}
.colv-2 .v-head {
	background-color: #ed154e;
width:50%;
}
.colv-2 .vlist {
}
.vlist {
	position: relative;
	float: left;
	height: 100vh;
	margin-top: 130px;
    overflow-y: scroll;

width: -moz-calc(100% + 20px);
width: -webkit-calc(100% + 20px);
width: -o-calc(100% + 20px);
width: calc(100% + 20px);
width: -ms-calc(100% + 20px);	
}
.vlist ul {
	list-style: none;
}
.vlist li {
	border-bottom: 1px solid #d7d7d7;
	text-align: left;
	padding-left: 10%;
	
}
.vlist li.active {
	background-color: #e1e1e1;
}
.vendor_popup {
	width: 100%;
	height: 100vh;
	position: relative;
}
.colv-1 {
	cursor: pointer;
}
.colv-1  li
{
	height:34px;
}

#vendor_list li, #offer_list li {
	display: none;
}
.v-head span {
	display: none;
}
@media (max-width:768px) {
	
	.vendor_arrow
{
background-image: url(../images/vendor_arrow.png);
width: 28px;
height: 14px;
float: left;
position: absolute;
left: 10px;
top: 20px;
background-size: 100%;
background-repeat:no-repeat;
}
.vcol {
	width: 100%;
	height: auto;
}
.vendor_popup, .vlist {
	height: auto;
	margin-top: 0px;
}
.v-head {
	position: relative;
	height: 50px;
	font-size: 20px;
	text-align: center;
	line-height: 50px;
}
.v-head h1
{
	font-size:20px;
	padding-left:0px;
}
.vlist li {
	text-align: center;
	padding-left: 0px;
}
.v-head {
	border-bottom: 1px solid white;
width:100% !important;
}
.v-head span
{
	display:block;
	display:inline-block;
}
#vender_block
{
	height:100vh;
	overflow-y:scroll;
	overflow-x:hidden;
	
}
#vender_block .pop_close{
	width: 60px;
    height: 85px;
    line-height: 105px;
	padding-left: 25px;
}

}

@media (max-width:540px) {
.vendor_arrow{
width: 20px;
height: 10px;
}
.v-head h1{
    font-size: 16px;
    padding-left: 40px;
    text-align: left;
}
.pop_close{
    width: 55px !important;
    height: 75px !important;
    line-height:95px !important;
    padding-left: 20px !important;
}
.testimonial_list {
    margin-top: 5px;
}

}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
.v-head{
height:80px;
line-height:80px;
}
.v-head h1{
padding-left: 20px;
font-size: 22px;
}
.vlist{
margin-top:0px;
}
#vender_block .category_list li .vender_logo, #vender_block .vender_list li .vender_logo{
margin-left: 15px;
margin-right: 10px;
}
#vender_block .category_list li .testimonial_head, #vender_block .vender_list li .testimonial_head, #vender_block .testimonial_list li .testimonial_head{
font-size: 13px ;
}
#vender_block .testimonial_list li .testimonial_head{
line-height: 30px;
margin-left:10px;
}
#vender_block .testimonial_list li .testimonial_text, #vender_block .testimonial_list li .testimonial_link{
margin-left:10px;
font-size:13px;
}
#vender_block .testimonial_list li .testimonial_date{
font-size:13px;
}
#vender_block .pop_close{
    width: 55px;
    height: 85px;
    line-height: 105px;
	padding-left:25px;
}
#vender_block .testimonial_list li{
    width: -moz-calc(100% - 30px);
    width: -webkit-calc(100% - 30px);
    width: -o-calc(100% - 30px);
    width: calc(100% - 30px);
    width: -ms-calc(100% - 30px);
    padding: 12px 15px;
}
.vlist .testimonial_list{
margin-top:0;
}

}